@charset 'UTF-8';
@import url(font-psychonauts.css);

body{
	background:#1f4844;
	font-family:Klavika,sans-serif;
	font-size:18px;
	color:#fff;
	}

#header{
	background:url(img/Psychonauts2-header.jpg);
	width:1263px;
	height:591px;
	margin:auto 0;
	}

h3 {
	font-family:Klavika,sans-serif;
	font-size:24px;
	color:#cdd9fe;
}
#nav{
	width: 68%;
    margin: 0 auto; 
	font-family:Klavika,sans-serif;
	padding-bottom:10px;
	text-transform:uppercase;
	}
	
	
#social {
	position:absolute;
	top:5px;
	left:1362px;
	z-index:100;
	}

#social img {
	width:28px;
	height:28px;
	margin-right:5px;
}

a {
		color:#19fff1;
		text-decoration:none;
	}

#nav a{
	font-family:Klavika,sans-serif;
	color:#19fff1;
	margin-right:40px;
	font-size:18px;
	text-decoration:none;
	}

#nav a:hover{
	text-decoration:underline;}
	
	
.divider {
	width:100%;
	height:103px;
	background:url(img/divider.jpg);
}

#trailer {
	width:930px;
	margin:0 auto;
	padding: 50px 0;
}

.info-section{
	width:920px;
	background:#1f4844;
	display:block;
	margin:0 auto;
	overflow:auto;
	padding: 40px 0;
	}

#content{
	width:1263px;
	margin:0 auto;
	position:relative;
	}


#screenshots{
	width:265px;
	float:left;
	padding-top:20px;
	margin: 0 auto;
	}

#screenshots img, #desktop img, #phone img, #trailer iframe {
	border:5px solid #19fff1;
	margin-right:10px;
	margin-bottom:15px;
	}

#description{
	color:#dbdbdb;
	width:580px;
	margin:0 auto;
	float:left;
	padding-left:70px;
	}


.btn {
  font-family: Klavika;
  color: #03332e;
  font-size: 20px;
  background: #92d9f8;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor:pointer;
}

.btn:hover {
  background: #3cb0fd;
  text-decoration: none;
}
	
p{
	line-height:150%;
	margin-bottom:15px;
	padding:0;
	
	}
	
.buy-now img {
	margin-right:15px;
}

h1 {
	font-family:Klavika,sans-serif;
	color:#9af48c;
	font-size:28px;
	padding:0;
	margin:0 0 20px 0;
}
	
.logo-container{
	width:910px;
	margin:0 auto;
	padding-top:30px
	}
	
.df-container{
	width:50%;
	margin:0 auto;
	padding:30px;
	}	
